from ._SpyCall import SpyCall
from ._ClockStub import ClockStub
from ._ClockSpy import ClockSpy
from ._SleeperSpy import SleeperSpy


def return_or_raise(value):
    if isinstance(value, Exception):
        raise value

    return value


__all__ = ["SpyCall", "return_or_raise", "ClockStub", "ClockSpy"]
